dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
1146
share rss forum feed


antdude
A Ninja Ant
Premium,VIP
join:2001-03-25
United State
kudos:4
Reviews:
·Time Warner Cable

3 edits

5 recommendations

Updated Flash players again!

As I expected again because of monthly MS updates! »www.adobe.com/products/flashplay···on3.html for its full installers.


Chubbzie

join:2014-02-11
Greenville, NC

2 recommendations

And the revolving door continues...


siljaline
I'm lovin' that double wide
Premium
join:2002-10-12
Montreal, QC
kudos:17
reply to antdude
And with no accompanying documentation, as usual - other than download source.



siljaline
I'm lovin' that double wide
Premium
join:2002-10-12
Montreal, QC
kudos:17
Reviews:
·Bell Sympatico

1 recommendation

reply to antdude
Docs posted:
Security updates available for Adobe Flash Player
»helpx.adobe.com/security/product···-18.html
Security Updates available for Adobe Reader and Acrobat
»helpx.adobe.com/security/product···-19.html


siljaline
I'm lovin' that double wide
Premium
join:2002-10-12
Montreal, QC
kudos:17
Reviews:
·Bell Sympatico

1 recommendation

reply to antdude
And the venerable MS KB has been edited to show today.
Published: September 21, 2012 | Updated: August 12, 2014
»technet.microsoft.com/library/se···/2755801


MarkAW
Barry White
Premium
join:2001-08-27
Canada
kudos:16
reply to antdude
Thanks antdude See Profile got it.


angussf
Premium
join:2002-01-11
Tucson, AZ
kudos:4

2 recommendations

reply to antdude
Don't forget to update Adobe AIR.

Strange version numbers. ActiveX is now 14.0.0.176, Plugin is .179, and AIR is .178.


jaykaykay
4 Ever Young
Premium,MVM
join:2000-04-13
USA
kudos:24

1 recommendation

reply to antdude
I, too, got it. Thank you.
And remember, not everyone needs to update Adobe AIR. I didn't.


antdude
A Ninja Ant
Premium,VIP
join:2001-03-25
United State
kudos:4
Reviews:
·Time Warner Cable
said by jaykaykay:

I, too, got it. Thank you.
And remember, not everyone needs to update Adobe AIR. I didn't.

I don't even have it.


jaykaykay
4 Ever Young
Premium,MVM
join:2000-04-13
USA
kudos:24

1 recommendation

Nor I.


Pentangle
With our thoughts we make the world.
Premium
join:2006-06-01
Vancouver BC
kudos:2

1 recommendation

reply to antdude
Thanks antdude See Profile.


antdude
A Ninja Ant
Premium,VIP
join:2001-03-25
United State
kudos:4
Reviews:
·Time Warner Cable
said by Pentangle:

Thanks antdude See Profile.

You're welcome.


Selenia
Gentoo Convert
Premium
join:2006-09-22
Fort Smith, AR
kudos:2
reply to antdude
Thanks guys. I use the Windows plugin via Pipelight on Linux Firefox and was unaware of the update....time to update I suppose.

BlitzenZeus
Burnt Out Cynic
Premium
join:2000-01-13
kudos:3

1 recommendation

While flash may still be updated on a necessary basis, in recent history they've released updates to flash on microsoft's patch tuesday since IE in Win 8 includes a special version of flash also. I don't like the idea of holding back security updates to flash just for microsoft users.

I find the flash for linux works fine too, but people can also use chrome which has it's own flash included independent of any other flash installed. At times flash for linux hasn't been updated for months as they only update it for security releases.
--
I distrust those people who know so well what god wants them to do because I notice it always coincides with their own desires- Susan B. Anthony
Yesterday we obeyed kings, and bent our necks before emperors. But today we kneel only to the truth- Kahlil G.


Selenia
Gentoo Convert
Premium
join:2006-09-22
Fort Smith, AR
kudos:2

1 recommendation

Personally hate Chrome, love Firefox. Some sites need newer Flash and I find Pipelight which uses a patched WINE to run it and all rendering done native in the browser perfect. Heck, I can even use Silverlight(think Netflix), Shockwave, Unity 3D, etc all with 64 bit plugins. Give it a shot if you need to be up to date or need other plugins. Nobody should be forced to use Chrome, which no longer even handles Java due to dropping NPAPI support on Linux way too hastily.